#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=pod

=head1 NAME

fspanel - a minimalist panel for X

=head1 SYNOPSIS

  fspanel

=head1 OPTIONS

None.

=head1 DESCRIPTION

This manual page documents briefly the fspanel command.

fspanel is a minimalist panel for X. It works with any Gnome compliant
window manager and displays a clock and the programs. It does not
providevide menus, program launchers or applets.

Click to the far right and left of the panel to make it hide and jump
to the top of the screen. Click on the arrows on the left to switch
desktops.

=head1 ENVIRONMENT

None.

=head1 FILES

None.

=head1 SEE ALSO

page(1)

=head1 AUTHORS

Program was written by <foo@example.com>.

This manual page was written by David Starner
<dstarner98@aasaa.ofe.org>, the Debian GNU system (but may be used by
others). Updated by Jari Aalto <jari.aalto@cante.net>. Released under
license GNU GPL v2 or (at your option) any later version. For more
information about license, visit <http://www.gnu.org/copyleft/gpl.html>.

=cut
